div#body div.topicsTab {
	position: relative;
}
div#body div.topicsTab .fleft {
	float: left !important;
}
div#body div.topicsTab .fright {
	float: right !important;
}
div#body div.topicsTab ul.tabColumn {
	background: url(/shared/products/img/bg_topics_tab.gif);
}
div#body div.topicsTab ul.tabColumn2 {
	background: url(/shared/products/img/bg_topics_tab2.gif);
}
div#body div.topicsTab ul.tabColumn li.current.topics,
div#body div.topicsTab ul.tabColumn li.current.topics a,
div#body div.topicsTab ul.tabColumn2 li.current.topics,
div#body div.topicsTab ul.tabColumn2 li.current.topics a {
	background: none;
}
div#body div.topicsTab div.tabContents {
	background: url(/shared/products/img/bg_topics_dot.gif);
	padding: 0;
}
div#body div.topicsTab div#topics {
	padding: 13px 30px 7px;
}
div#body div.topicsTab div.topicTabTop {
	height: 7px;
	background: url(/shared/products/img/bg_topics_tab2.gif) 0 100%;
}
div#body div.topicsTab div#topics div.topicColumns {
	margin: 0 auto 15px;
	width: 900px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn {
	background-color: #fff;
	float: left;
	min-height: 200px;
	padding: 10px;
	position: relative;
	width: 420px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn > span.roundTl,
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn > span.roundTr,
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn > span.roundBl,
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn > span.roundBr {
	background-image: url(/shared/products/img/bg_topics_round_pink.png);
	background-repeat: no-repeat;
	height: 10px;
	position: absolute;
	width: 10px;
	z-index: 5;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn p.topic_title {
	background: url(/shared/products/img/bg_topics_title.gif) no-repeat 0 4px;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	padding: 0 0 0 40px;
	margin: 0 0 20px 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn p.topic_title span {
	color: #B70031;
	font-size: 135%;
	line-height: 1.2;
	vertical-align: middle;
	display: table-cell;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent {
	font-size: 117%;
	width: 400px;
	margin: 0 auto;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ol.bold {
	font-weight: bold;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ol li {
	margin-bottom: 1em;
	*margin-left: 25px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ol li span.normal {
	font-weight: normal;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent p.topicText {
	margin: 15px 0 0 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent p.topicImg {
	margin: 15px 0 0 0;
	text-align: center;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul.noteC {
	font-size: 85.7%;
	margin: 15px 0 0 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border .center {
	text-align: center;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border .small {
	font-size: 83.3%;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border thead tr th {
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border tr th,
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border tr td {
	border-left: 1px solid #edc0cd;
	font-size: 85.7%;
	padding: 5px;
	vertical-align: middle;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border tr td.noBorderTop {
	border-top: none;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border tr td img.browCustomize {
	margin-left: 5px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.table table.border tr td ul.noteA li {
	font-size: 100%;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList {
	margin: 0 0 40px 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList p.bgPink {
	background: url(/shared/products/img/bg_topics_list.gif) no-repeat 0 0;
	width: 70px;
	height: 23px;
	float: left;
	text-align: center;
	margin: 0 5px 0 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList p.listTitle {
	font-weight: bold;
	font-size: 114.2%;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList p.listText {
	margin: 0 0 0 75px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList div.listImg {
	width: 80px;
	float: left;
	margin: 0 10px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList div.listImgText {
	width: 110px;
	float: left;
	font-size: 90%;
	line-height: 1.2em;
	margin: 10px 0 0 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList div.listImgText p.fontSmall {
	font-size: 83%;
	margin: 5px 0 0;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList div.listImgArea {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent ul li.topicList div.listImgArea .mlmr10 {
	margin: 0 10px !important;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.topicProducts {
	width: 400px;
	height: 150px;
	overflow: hidden;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.topicProducts div.topicProduct {
	background: url(/shared/products/img/bg_topic_product.gif) no-repeat 0 0;
	width: 175px;
	height: 130px;
	text-align: center;
	float: left;
	margin-left: 10px;
	padding: 10px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.topicProducts div.first-child,
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.topicProducts div:first-child {
	margin-left: 0 !important;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.topicProducts p.topicProductImg {
	height: 80px;
	margin-bottom: 10px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.topicProducts p.topicProductTitle {
	font-size: 85.7%;
	line-height: 1.2em;
}

/* wide */
div#body div.topicsTab div#topics div.topicColumnsWide div.roundTopicColumn {
	width: 880px;
}
div#body div.topicsTab div#topics div.topicColumnsWide div.roundTopicColumn div.topicContent {
	padding-left: 20px;
	padding-right: 20px;
	width: 400px;
}
div#body div.topicsTab div#topics div.topicColumnsWide div.roundTopicColumn p.topic_title span {
	*width: 840px !important;
}

/* separator */
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.roundTopicColumnSeparator {
	background: url(/shared/products/img/bg_topics_separator_01.gif) 0 10px no-repeat;
	_background: url(/shared/products/img/bg_topics_separator_02.gif) 0 10px no-repeat;
	height: 23px;
	margin-left: -10px;
	margin-right: -10px;
	padding-bottom: 6px;
	padding-top: 10px;
}

/* roundPinkBorder */
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.roundPinkBorderTopics01 {
	background: url(/shared/products/img/bg_topics_round_pink_01.gif) 0 0 no-repeat;
	margin-top: 15px;
	width: 400px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.roundPinkBorderTopics01 div.roundPinkBorderTopics01Inner {
	background: url(/shared/products/img/bg_topics_round_pink_01.gif) -400px 100% no-repeat;
	padding-top: 21px;
	padding-bottom: 21px;
	text-align: center;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.roundPinkBorderTopics02 {
	background: url(/shared/products/img/bg_topics_round_pink_02.gif) 0 0 no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	width: 300px;
}
div#body div.topicsTab div#topics div.topicColumns div.roundTopicColumn div.topicContent div.roundPinkBorderTopics02 div.roundPinkBorderTopics02Inner {
	background: url(/shared/products/img/bg_topics_round_pink_02.gif) -300px 100% no-repeat;
	padding-top: 21px;
	padding-bottom: 21px;
	text-align: center;
}





body#include,
.includeHtml {
	min-width: 0px;
	padding: 10px;
	text-align: left;
	background-color: #ffffff;
	overflow: hidden;
}

div#onlineshop .includeHtml {
	padding: 0px;
}

div#onlineshop .tabContents .includeHtml {
	padding: 20px;
}

.includeHtml .textSmall {
	font-size: 83%;
	line-height: 120%;
}

.includeHtml .notemark {
	margin-left: 1em;
	text-indent: -1em;
}

.includeHtml img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.includeHtml .columnBox {
	margin-left: -5% !important;
	margin-right: 0px !important;
}

.includeHtml .column50 {
	float: left;
	width: 45%;
	margin-left: 5%;
}

.includeHtml .column60 {
	float: left;
	width: 55%;
	margin-left: 5%;
}

.includeHtml .column40 {
	float: left;
	width: 35%;
	margin-left: 5%;
}

.includeHtml .topicBox h2 {
	display: table-cell;
	height: 31px;
	margin: 0px;
	padding: 0px 0px 0px 40px !important;
	font-size: 133%;
	vertical-align: middle;
	color: #b70031;
	background: url("/shared/products/img/bg_topics_title.gif") no-repeat left center;
	border-top: 0px !important;
}

.includeHtml .topicBox h2+* {
	margin-top: 10px;
}

.includeHtml .topicBox+.topicBox {
	padding-top: 20px;
	border-top: 1px solid #eebfcc;
}

.includeHtml p {
	margin-bottom: 15px;
}

.includeHtml p.figure {
	text-align: center;
}

.includeHtml ul.link:first-child {
    margin-top: 0px;
}




